

After having gone through about ten prior operations for debridement of my left foot with skin grafts, I was used to the procedures. So, I never worried. I always recovered quickly and without complications. However, this was an emergency operation because I was hemorrhaging so much blood from my right leg that I required a transfusion. I passed out on the gurney while being rushed down the hallway towards the operating room.

I suddenly 'woke up' floating on the ceiling and was looking down. It wasn't dream-like because everything was in clear detail. I 'felt' like my back was 'bumping' against the ceiling. I had the strong sense that if I was to turn around and look up I would not be able to go back into my body again. So I floated there for awhile and watched the drama unfold below me. I was totally calm. There were several people in green gowns who were working around my body on the operating table. I DISTINCTLY remember marveling at the thin, glowing, silver 'cord' leading from my solar plexus down to the body on the table. It was stretched very thin, that it started to wonder what would happen if it broke.

As soon as I thought about that, I suddenly 'woke up' agai and was back in my body. I was GAGGING on something as I opened my eyes and looked straight at the anesthesiologist as he did something to the equipment above my head. The next thing I recall is waking up in the Recovery Room. When I asked the nurse why I remembered gagging on something, she told me that I'd returned to consciousness when they revived me. I still had the airway tube down my throat.

I knew all the nurses there, and they were all very concerned about me. They told me about how they'd 'nearly lost me'. That event shocked me so much that I became obsessed with finding out 'what's going on?' During my final months at the hospital, I requested books on philosophy, eastern philosophy, psychiatry, psycho-cybernetics, and various religions. I then spent the next few years hitchhiking around the country, living in communes, ashrams, and seeking the truth about all questions of life. I've never been particularly materialistic, but during those years I especially shunned the establishment lifestyle, and delved completely into the counter-culture. I've never stopped searching for answers, and my life has been a series of adventures right up to today.


